
.sec-header h5{
    color: #2c2c2c;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    font-size: 18px;
}
.sec-header h5:before{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -7px;
    width: 95px;
    height: 2px;
    background: #b1b1b1;
}
.sec-header h5:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -7px;
    width: 30px;
    height: 2px;
    background: #1cbee7;
}
.sec-header h2{
    font-family: 'Open Sans', sans-serif;
    color: #1e1e1e;
    margin-bottom: 0;
    text-transform: uppercase;

}
.sec-header.text-center h5:before,
.sec-header.text-center h5:after{
    margin: 0 auto;
}
.mybtn{
    background: #29b916;
    font-family: 'Myriad Pro', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 8px 20px;
    transition: all 0.5s ease;
    font-size: 14px;
    border-radius: 3px
}
.mybtn:hover{
    color: #fff;
    background: #1cbee7;
}
.imghover{
    overflow: hidden;
    width: 100%;
    display: block;
}
.imghover img{
    transition: all 0.5s ease;
    width: 100%;
}
.imghover:hover img{
    transform: scale(1.1);
}
.parallax{
    background-attachment: fixed !important;
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    position: relative;
}
.parallax:before{
    content: '';
    position: absolute;
    left: 0; right: 0; top: 0; bottom: 0;
    background: rgba(0,0,0,0.60);
}
.parallax .sec-header h3{
    color: #fff;
}
.parallax .sec-header h3:before{
    background: #fff;
}
.parallax > div{
    position: relative;
    z-index: 1;
}
p{
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
    color: #242424;
    font-size: 14px;
}

.animate {
    /*visibility:hidden;*/
}
.scrollAnm {
    animation-name: scroll;
    -webkit-animation-name: scroll;
    animation-duration: 2s;
    -webkit-animation-duration: 2s;
    visibility: visible;
}
@keyframes scroll {
    0% {
        opacity: 0;
        transform: translateY(50%);
    }
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
@-webkit-keyframes scroll {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-50%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

/* start topbar section */
    .topbar-sec{
        background: rgba(255,255,255,1);
        background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(215,215,215,1) 51%, rgba(215,215,215,1) 100%);
        background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(51%, rgba(215,215,215,1)), color-stop(100%, rgba(215,215,215,1)));
        background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(215,215,215,1) 51%, rgba(215,215,215,1) 100%);
        background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(215,215,215,1) 51%, rgba(215,215,215,1) 100%);
        background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(215,215,215,1) 51%, rgba(215,215,215,1) 100%);
        background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(215,215,215,1) 51%, rgba(215,215,215,1) 100%);
    }
    .topbar{
        background: rgba(215,215,215,1);
        padding: 7px 0 7px 10px;
        position: relative;
    }
    .topbar:before{
        position: absolute;
        left: -30px;
        top: 0;
        content: '';
        width: 0;
        height: 0;
        border-top: 44px solid rgba(215,215,215,1);
        border-left: 30px solid transparent;
    }
    .top-welcome{
        margin-bottom: 0;
        font-family: 'Raleway', sans-serif;
        font-size: 14px;
        color: #29b916;
        font-weight: 600;
        line-height: 15px;
    }
    .tooltip-inner{
        background: #f04f33;
    }
    .tooltip.bs-tooltip-top .arrow:before,
    .tooltip.bs-tooltip-bottom .arrow:before{
        border-top-color: #f04f33;
    }
    .tooltip.bs-tooltip-top .arrow:before {
        border-bottom-color: #f04f33;
    }
    .tooltip.bs-tooltip-bottom .arrow:before{
        border-bottom-color: #f04f33;
    }
/* end topbar section */

/* start logo section */
    .logo-sec {
        padding: 10px 0;
    }
    .logo-body .navbar-brand{
        padding: 0;
        margin: 0 0 -10px 0;
    }
    .top-info ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .top-info ul li {
        display: inline-block;
        text-align: left;
        position: relative;
        padding-left: 40px;
        margin-left: 15px; }
    .top-info ul li:first-child{
        margin-left: 0;
    }
    .top-info ul li i {
        position: absolute;
        left: 0;
        top: 0;
        font-size: 30px;
        color: #29b916;
    }
    .top-info h5 {
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        /*text-transform: uppercase;*/
        margin: 0;
        font-size: 16px;
        color: #162752; }
    .top-info h5 a{
        color: #162752;
        transition: all 0.5s ease;
    }
    .top-info p {
        font-family: "Roboto", sans-serif;
        font-weight: 500;
        margin: 0;
        color: #5e5e5e; }
    .top-info a:hover {
        color: #29b916;
        text-decoration: none; }
    .logo-sec .navbar-toggler{
        background: #29b916;
        border: 0;
        border-radius: 0;
    }
    .logo-sec .navbar-toggler:focus{
        outline: none;
    }
/* end logo section */

/* start menu section */
    .menu-sec{
        background: #1cbee7;
    }
    .menu-sec .navbar{
        padding: 0;
        position: relative;
    }
    .menu-sec .navbar .navbar-nav .nav-link{
        font-family: 'Open Sans', sans-serif;
        color: #fff;
        text-transform: uppercase;
        font-size: 14px;
        padding: 10px 15px;
        border-radius: 3px;
        transition: all 0.5s ease;
    }
    .menu-sec .navbar .navbar-nav .active .nav-link,
    .menu-sec .navbar .navbar-nav .nav-link:hover{
        background: #29b916;
    }
    .menu-sec .navbar .navbar-nav .nav-item{
        margin-bottom: 1px;
    }
    .menu-sec .navbar .navbar-nav .nav-item:last-child{
        margin-bottom: 0;
    }
    .menu-sec .navbar .quote-btn .nav-item{
        margin-top: 2px;
    }
    .menu-sec .navbar .quote-btn .nav-item .nav-link{
        background: #232323;
        text-align: center;
    }
/* end menu section */

/* start carousel section */
    .carousel-inner .carousel-item {
        transition: -webkit-transform 1s ease;
        transition: transform 1s ease, -webkit-transform 1s ease;
    }
    .carousel-sec .carousel-item{
        height: 450px;
    }
    .carousel-sec .carousel-inner .carousel-caption{
        top: 0;
        bottom: 0;
        padding: 0;
    }
    .carousel-sec .caption-text{
        background: rgba(0,0,0,0.40);
        padding: 25px;
    }
    .carousel-sec .caption-text h2{
        color: #fff;
        font-family: 'Open Sans', sans-serif;
        text-transform: uppercase;
        margin-bottom: 0;
        line-height: 25px;
    }
    .carousel-sec .caption-text h1{
        color: #1cbee7;
        font-family: 'Raleway', sans-serif;
        text-transform: uppercase;
        font-weight: 700;
        margin: 8px 0;
    }
    .carousel-sec .caption-text h4{
        color: #fff;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
    }
/* end carousel section */

/* start welcome section */
    .welcome-sec{
        padding: 65px 0;
        background-image: url("../img/welcome-bg.jpg");
        background-position: top center;
        background-attachment: initial !important;
    }
    .welcome-sec:before{
        background: rgba(226,223,233,0.72);
    }
    .welcome-thumb{
        box-shadow: 0 0 5px rgba(0,0,0, 0.3);
    }
/* end welcome section */

/* start service section */
    .service-sec{
        padding: 55px 0;
    }
    .service-item{
        padding: 0 5px;
        text-align: center;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .service-img{
        max-height: 260px;
        overflow: hidden;
        border-radius: 10px;
    }
    .service-content{
        padding: 0 3px;
    }
    .service-content h5{
        color: #373737;
        font-family: 'Open Sans', sans-serif;
        text-transform: uppercase;
        /*font-weight: 700;*/
        margin: 10px 0;
    }
    .service-content p{
        font-family: 'Open Sans', sans-serif;
        overflow: hidden;
        max-height: 70px;
        margin-bottom: 5px;
        color: #3d3d3d;
    }
    .service-content a{
        font-family: 'Myriad Pro', sans-serif;
        color: #29b916;
        transition: all 0.5s ease;
        text-decoration: none;
        display: inline-block;
        text-transform: uppercase;
    }
    .service-content a:hover{
        color: #1cbee7;
    }
    #serviceSlider{
        position: relative;
    }
    #serviceSlider button{
        position: absolute;
        top: 25%;
        width: 30px;
        height: 35px;
        background: #fff;
        outline: 0 !important;
        color: #29b916;
    }
    #serviceSlider button.owl-next{
        right: 0;
    }
/* end service section */

/* start why choose section */
    .why-choose-sec{
        padding: 55px 0;
        background-image: url("../img/why-choose-bg.jpg");
    }
    .why-choose-sec:before{
        /*background: rgba(22,39,82,0.91);*/
    }
    .why-choose-item{
        text-align: center;
    }
    .why-img{
        display: inline-block;
        width: 95px;
        height: 95px;
        border-radius: 50%;
        margin: 0 auto;
        position: relative;
        background-color: #29b916;
    }
    .why-img img{
        width: 100%;
        transition: all 0.5s ease;
    }
    .why-choose-item h4{
        font-family: 'Oswald', sans-serif;
        color: #fff;
        font-weight: 300;

    }
    .why-choose-item p{
        font-family: 'Open Sans', sans-serif;
        color: #b5b5b5;
    }
    .why-img::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: '';
        width: 0;
        height: 0;
        background-color: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    .why-choose-item:hover .why-img::before {
        -webkit-animation: circle .75s infinite;
        animation: circle .75s infinite;
    }
    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 150%;
            height: 150%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 150%;
            height: 150%;
            opacity: 0;
        }
    }
/* end why choose section */

/* start gallery section */
    .gallery-sec{
        padding: 70px 0;
    }
    .gallery-sec .imghover{
        margin: 0 2px;
        height: 245px;
    }
    .gallery-sec .imghover img{
        min-height: 100%;
    }
/* end gallery section */

/* start get quote section */
    .get-quote-sec{
        padding: 80px 0;
        background-image: url("../img/get-quote-bg.jpg");
    }
    .get-quote-sec:before{
        background: rgba(0,0,0,0.15);
    }
    .call-us{
        background: rgba(28,90,231,0.6);
        height: 100%;
        padding: 30px;
    }
    .call-us h5{
        font-family: 'Montserrat', sans-serif;
        color: #fff;
        line-height: 35px;
        margin-bottom: 20px;
        text-transform: uppercase;
        font-weight: 300;
    }
    .call-us h4{
        font-family: 'Montserrat', sans-serif;
        color: #fff;
        margin-bottom: 0;
        font-weight: 300;
    }
    .call-us h4 a{
        font-family: 'Oswald', sans-serif;
        color: #fff;
        margin-bottom: 0;
        font-weight: 600;
        text-decoration: none !important;
    }
    .call-us .mybtn{
        font-family: 'Oswald', sans-serif;
        font-size: 22px;
    }
    #quote{
        height: 100%;
    }
    #quote .sec-header h3{
        font-family: 'Open Sans', sans-serif;
        text-transform: uppercase;
        text-shadow: -1px 0 rgba(0,0,0,0.71), 0 1px rgba(0,0,0,0.71), 1px 0 rgba(0,0,0,0.71), 0 -1px rgba(0,0,0,0.71);
        font-size: 24px;
        /*font-weight: 300;*/
    }
    #quote .form-control{
        border-radius: 0;
        border: 0;
        background: rgba(255,255,255,0.8);
    }
    #quote .mybtn{
        width: 100%;
    }
/* end get quote section */

/* start testimonials section */
    .testimonials-sec{
        padding: 55px 0;
        position: relative;
    }
    .testimonials-sec .carousel{
        margin-top: 30px;
        background: #d0cece;
        padding: 25px;
        position: relative;
    }
    .testimonials-sec .carousel-caption{
        position: static;
    }
    .testimonials-sec .carousel-caption p{
        color: #333;
        font-family: 'Raleway', sans-serif;
        font-size: 16px;
        font-weight: 500;
    }
    .testimonials-sec .carousel-caption p:before{
        content: '\f10d';
        font-family: "Font Awesome 5 Free Solid";
        font-size: 18px;
        margin-right: 5px;
        color: #1cbee7;
    }
    .testimonials-sec .carousel-caption p:after{
        content: '\f10e';
        font-family: "Font Awesome 5 Free Solid";
        font-size: 18px;
        margin-left: 5px;
        color: #1cbee7;
    }
    .client-img{
        width: 80px;
        height: 80px;
        line-height: 80px;
        background: #fff;
        text-align: center;
        font-size: 60px;
        display: inline-block;
        color: #b1b1b1;
        margin-right: 10px;
    }
    .client-img img{
        vertical-align: top;
    }
    .client-name{
        display: inline-block;
    }
    .client-name h5{
        /*text-transform: uppercase;*/
        margin: 0;
        font-family: 'Open Sans', sans-serif;
        color: #2b5f94;
        font-weight: 600;
    }
    .stars{
        color: #d58015;
    }
    .testimonials-sec .ctrl-btn{
        /*top: 50%;*/
        width: 0;
        opacity: 1;
    }
    .testimonials-sec .ctrl-btn i{
        position: absolute;
        width: 20px;
        height: 35px;
        line-height: 35px;
        background-color: #29b916;
        color: #fff;
    }
    .testimonials-sec .carousel-control-prev i{
        left: 0;
    }
    .testimonials-sec .carousel-control-next i{
        right: 0;
    }
/* end testimonials section */

/* start footer section */
    .top-footer{
        padding: 40px 0;
        background-image: url("../img/footer-bg.jpg");
        background-position: bottom center;
        background-attachment: initial !important;
    }
    .top-footer h5{
        font-family: 'Raleway', sans-serif;
        color: #29b916;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: 600;
        margin-bottom: 15px;
    }
    .top-footer ul{
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .top-footer ul li{
        font-family: 'Open Sans', sans-serif;
        color: #d4d4d4;
        font-size: 14px;
        padding-bottom: 7px;
        margin-bottom: 7px;
        border-bottom: 1px solid rgba(255,255,255,0.23);
    }
    .top-footer ul li:last-child{
        border-bottom: 0;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .top-footer ul li a{
        color: #fff;
        text-decoration: none;
        transition: all 0.5s ease;
    }
    .top-footer ul li a:hover{
        color: #29b916;
    }
    .subscriber-body{
        text-align: center;
    }
    .subscriber-body h5{
        margin-bottom: 0;
    }
    .subscriber-body p{
        font-family: 'Raleway', sans-serif;
        color: #fff;
        font-size: 13px;
        margin-bottom: 0;
    }
    .subscriber-body .form-control{
        border-radius: 20px 0 0 20px;
        min-height: 46px;
        padding-left: 20px;
    }
    .subscriber-body .btn{
        background: #1cbee7;
        border-radius: 0 20px 20px 0;
        padding: 10px 25px;
        color: #fff;
    }
    .ft-services li{
        position: relative;
        padding-left: 20px;
    }
    .ft-services li:before{
        content: '\f058';
        font-family: "Font Awesome 5 Free Regular", sans-serif;
        position: absolute;
        left: 0;
        top: 0;
    }
    .ft-hours span{
        display: inline-block;
        width: 60px;
    }
    .ft-info h6{
        text-transform: uppercase;
        margin-bottom: 0;
    }
    .top-footer .logo-body{
        display: inline-block;
    }
    .social-icons a{
        display: inline-block;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 30px;
        color: #fff;
        transition: all 0.3s ease;
    }
    .social-icons a[data-original-title="Facebook"]{
        background-color: #3b5998;
    }
    .social-icons a[data-original-title="Twitter"]{
        background-color: #00acee;
    }
    .social-icons a[data-original-title="Yelp"]{
        background-color: #c41200;
    }
    .social-icons a[data-original-title="Instagram"]{
        background-color: #3f729b;
    }
    .social-icons a[data-original-title="Youtube"]{
        background-color: #c4302b;
    }
    .social-icons a:hover{
        background: #f04f33;
        color: #fff;
    }
    .btm-footer{
        background: #1cbee7;
        padding: 20px 0;
    }
    .btm-footer p{
        font-family: 'Raleway', sans-serif;
        font-size: 14px;
        font-weight: 500;
        color: #fff;
    }
    .btm-footer p a{
        color: #fff;
        text-decoration: none;
        transition: all 0.5s ease;
    }
    .btm-footer p a:hover{
        color: #242424;
    }
    .btm-footer p i{
        font-size: 30px;
    }
/* end footer section */

/* start page header section */
    .page-header-sec{
        background: #488081;
        background-image: url("../img/page-header-bg.jpg");
        height: 300px;
        text-align: center;
        background-position: top center !important;
    }
    .page-header-sec:before{
        background: rgba(13,69,5,0.61);
    }
    .page-header-sec h6{
        color: #fff;
        font-family: 'Raleway', sans-serif;
        position: relative;
        display: inline-block;
        text-transform: uppercase;
        margin-bottom: 13px;
    }
    .page-header-sec h6:before{
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: -7px;
        width: 95px;
        height: 2px;
        background: #fff;
        margin: 0 auto;
    }
    .page-header-sec h6:after{
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: -7px;
        width: 30px;
        height: 2px;
        background: #29b916;
        margin: 0 auto;
    }
    .page-header-sec h3{
        font-family: 'Open Sans', sans-serif;
        color: #1cbee7;
        margin-bottom: 0;
        text-transform: uppercase;

    }
/* end page header section */

/* start page body section */
    .page-body-sec{
        padding: 55px 0;
    }
/* end page body section */

/* start service page section */
    .service-row{
        margin-bottom: 30px;
    }
    .service-row .service-thumb{
        height: 350px;
        overflow: hidden;
        transition: all 0.5s ease;
    }
    .service-row .service-thumb:hover{
        height: 600px;
    }

    .service-row .service-detail{
        padding: 20px 30px 30px 30px;
        width: 90%;
        background-color: rgba(233,233,233,.86);
        margin: -60px auto 45px auto;
        text-align: center;
        position: relative;
        z-index: 1;
    }

    .service-row h4{
        font-family: 'Open Sans', sans-serif;
        color: #29b916;
        font-weight: 600;
        text-transform: uppercase;
        margin-bottom: 20px;
    }
    .service-row p{
        margin-bottom: 0;
    }
    .service-row ul{
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .service-row ul li{
        position: relative;
    }
    .service-row ul li:before{
        content: '\f14a';
        font-family: "Font Awesome 5 Free Regular", sans-serif;
        margin-right: 8px;
    }
/* end service page section */

/* start gallery page section */
    .gallery-body{
    }
    .gallery-body .gallery-item{
        margin: 0 2px;
        height: 245px;
    }
    .gallery-body .gallery-item img {
        min-height: 100%;
    }
/* end gallery page section */

/* start testimonials page section */
    .testimonial{
        background: #d0cece;
        height: 100%;
        padding: 20px;
    }
    .testimonial p{
        color: #333;
        font-family: 'Raleway', sans-serif;
        font-size: 16px;
        font-weight: 500;
    }
    .testimonial p:before{
        content: '\f10d';
        font-family: "Font Awesome 5 Free Solid";
        font-size: 18px;
        margin-right: 5px;
        color: #162752;
    }
    .testimonial p:after{
        content: '\f10e';
        font-family: "Font Awesome 5 Free Solid";
        font-size: 18px;
        margin-left: 5px;
        color: #162752;
    }
/* end testimonials page section */



/* start contact page section */
    .contact-body h3{
        font-family: 'Montserrat', sans-serif;
        text-transform: capitalize;
        color: #d1820a;
        text-align: center;
        margin-bottom: 20px;
    }

    .contact-form .form-control{
        border-radius: 0;
        min-height: 40px;
    }
    .contact-form textarea.form-control{
        min-height: 90px;
    }
    .bootstrap-datetimepicker-widget td.active{
        background: #d1820a !important;
        color: #fff !important;
    }
/* end contact page section */

    #toTop {
        position: fixed;
        bottom: 10px;
        right: 10px;
        background: #263774;
        border-color: rgba(255,255,255,0.2);
        width: 40px;
        cursor: pointer;
        z-index: 9999;
    }

/* start responsive section */
    @media screen and (min-width: 1200px){
        .logo-body{
            margin-top: -50px;
        }
        .top-welcome {
            margin-right: -10px;
        }
    }
    @media screen and (max-width: 1200px){
        .service-row .service-thumb:hover{
            height: 500px;
        }
    }
    @media screen and (max-width: 1200px) and (min-width: 992px){
        .logo-bar-sec {
            margin-top: -30px;
        }
        .logo-body{
            display: inline-block;
        }
        .logo-body h1 {
            font-size: 40px;
        }
        .logo-body h6 {
            font-size: 12px;
        }

    }
    @media screen and (min-width: 992px){
        .menu-sec .navbar {
            padding: 8px 0;
        }
        .menu-sec .navbar .navbar-nav .nav-item{
            margin-right: 1px;
            margin-bottom: 0;
        }
        .carousel-sec .caption-text{
            width: 80%;
        }
        .carousel-sec .caption-text h1{
            font-size: 55px;
        }


    }
    @media screen and (max-width: 992px){
        .logo-body .navbar-brand {
            margin-bottom: 0;
        }
        .top-info ul li {
            padding-left: 35px;
        }
        .top-info h4 {
            font-size: 15px;
        }
        .logo-sec {
            padding: 2px 0;
        }
        .menu-sec{
            padding: 2px 0;
        }
        .menu-sec .quote-social a {
            box-shadow: 0 0 3px rgba(255,255,255,0.5);
            margin: 2px 0;
        }
        .top-info {
            border-top: 1px solid #1cbee7;
            padding-top: 5px;
        }
        .carousel-sec .carousel-item{
            height: 350px;
        }
        .carousel-sec .caption-text h2{
            font-size: 18px;
        }
        .carousel-sec .caption-text h1{
            font-size: 28px;
            margin: 0;
        }
        .carousel-sec .caption-text h4{
            font-size: 15px;
        }

        .gallery-body .gallery-item,
        .gallery-sec .imghover {
            height: 180px;
        }
        .service-row .service-thumb{
            height: 300px;
        }
        .service-row .service-thumb:hover{
            height: 380px;
        }
    }
    @media screen and (max-width: 768px){
        .topbar-sec{
            background: rgba(215,215,215,1);
        }
        .top-info ul li:nth-child(3) {
            margin-left: 0;
        }
        .top-info{
            text-align: center !important;
        }
        .top-info ul li span {
            display: none;
        }
        .top-info ul li.show{
            height: 73px;
        }
        .top-info ul li.show span{
            display: block;
            position: absolute;
            left: 0;
            right: 0;
            text-align: center;
            margin-top: 5px;
        }
        .top-info ul{
            position: relative;
        }
        .top-info ul li {
            padding-left: 0;
            margin-left: 0;
            position: static;
        }
        .top-info ul li i {
            position: static;
            font-size: 20px;
        }
        .carousel-sec .carousel-item{
            height: 300px;
        }
        .service-row .service-thumb{
            height: 200px;
        }
        .service-row .service-thumb:hover{
            height: 280px;
        }
    }
    @media screen and (min-width: 576px){

        .testimonial .row{
            height: 100%;
        }
        .testimonial .row .col-sm-4{
            height: 100%;
        }
    }
    @media screen and (max-width: 576px){
        .logo-sec .logo-body .navbar-brand img {
            width: 100%;
        }
        .carousel-sec .carousel-caption {
            bottom: 10px;
            padding-bottom: 0;
            left: 10%;
            right: 10%;
        }
        .carousel-sec .caption-text h1 {
            font-size: 24px;
        }
        .carousel-sec .caption-text{
            padding: 10px;
        }
        .carousel-sec .carousel-item {
            height: 250px;
        }
    }
    @media screen and (max-width: 500px){
        .gallery-body .gallery-item,
        .gallery-sec .imghover {
            height: 135px;
        }
    }
    @media screen and (max-width: 480px){
        .top-footer .col-6{
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%;
        }
        .ft-info{
            margin-top: 16px;
        }
        .service-row .service-thumb{
            height: 100%;
        }
        .service-row .service-thumb:hover{
            height: 100%;
        }
        .service-row .service-detail{
            padding: 15px;
            margin: 0;
            width: 100%;
        }
        .service-row h4 {
            margin-bottom: 10px;
        }
    }
    @media screen and (max-width: 400px){
        .ctrl-btns {
            position: absolute;
            right: 2px;
            bottom: 0;
        }
        .logo-body{
            display: inline-block;
        }
        .logo-body h1 {
            font-size: 35px;
        }
        .logo-body h6 {
            font-size: 12px;
        }
        .topbar-sec .col-7, .topbar-sec .col-5,
        .top-info .col-6{
            -ms-flex: 0 0 100%;
            flex: 0 0 100%;
            max-width: 100%;
        }
        .info-col{
            position: relative;
            padding-left: 135px;
            margin: 4px 0;
        }
        .info-col span{
            position: absolute;
            left: 0;
            top: 0;
            line-height: 12px;
            font-weight: 800;
        }
        .gallery-body .gallery-item, .gallery-sec .imghover {
            height: 100px;
        }
    }
/* end responsive section */

